html,body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,dl,dt,dd,iframe,span {margin: 0;padding: 0;border: 0;}
body {padding: 0;margin: 0;zoom: 100%;font-size: 16px;line-height: 1;font-family: 'Microsoft YaHei', 微软雅黑, 宋体, 黑体, 'Helvetica Neue', Tahoma,Arial, 'Hiragino Sans GB';}
table {width: 100%;text-align: center;}
table td {word-break: break-all; word-wrap: break-word;font: 500 14px Arial;}
ul,dl,dt,dd,ol {list-style-type: none;}
select,input {vertical-align: middle;padding: 0;margin: 0;outline: none;}
textarea {resize: none;outline: none;}
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; }
a {color: #333333;text-decoration: none;}
a:hover {color: #dd2525;cursor: pointer;}
em {font-style: normal;}
i {font-style: normal;}
* html .clear {zoom: 1;}
* + html .clear {zoom: 1;}
.r {float: right;}
.l {float: left;}
.clearfix:before,.clearfix:after {content: '';display: table;}
.clearfix:after {clear: both;}
.clearfix {*zoom: 1; /*IE/7/6*/}
/*通用头部、尾部、检索等公用代码*/
body,html {
  min-width: 1240px;
  overflow-x: hidden;
}
.xll_pagebox {text-align: center;line-height: 39px;margin: 40px auto;margin-bottom: 0px;}
.xll_pagebox > a {margin-top: 10px;display: inline-block;width: 53px;height: 28px;line-height: 28px;border: 1px solid #f5f5f5;font-size: 14px;color: #7d7d7d;border-radius: 3px;}
.xll_pagebox > p {display: inline-block;}
.xll_pagebox > font {margin-left: 0px;color: #7d7d7d;}
.xll_pagebox > span {font-size: 14px;color: #7d7d7d;margin-left: 6px;}
.page_hide a,.page_hide span {display: inline-block;width: 28px;height: 28px;line-height: 28px;background-color: #fff;border-radius: 3px;border: 1px solid #f5f5f5;color: #7d7d7d;font-size: 14px;}
.zt11 {width: 28px;height: 28px;border-radius: 3px;border: 1px solid #f5f5f5;text-align: center;color: #7d7d7d;}
.zt12 {width: 53px;height: 28px;border-radius: 3px;border: 1px solid #f5f5f5;text-align: center;color: #7d7d7d;background-color: #fff; cursor: pointer;}
.xll_pagebox > a:hover,.zt12:hover,.page_hide a:hover {color: #fff;background-color: #015293;border: 1px solid #015293;}
.page_hide span {background-color: #015293;color: #fff; border: 1px solid #015293;}

/* 1rem = 16px; 10 / 16 * 100%   1rem = 10px */
html{ font-size: 62.5%; }
.container {width: 1180px;margin: 0 auto;}

/*通用头部 start*/
.header { 
	height: 413px; 
	background: url(bg.png) no-repeat center top;
}
.nav {
	height: 67px;
	box-sizing: border-box;
	border-bottom: 1px solid #88d3f8;
}
.nav ul li {
	float: left;
	margin-right: 80px;
	height: 65px;
	line-height: 65px;
}
.nav ul li:last-child {
	margin-right: 0;
}
.nav ul li a {
	display: block;
	font-size: 20px;
	color: #fff;
	font-weight: 700;
	border-bottom: 3px solid transparent;
}
.nav ul li:first-child a {
	padding-left: 36px;
	background: url(nav1.png) no-repeat left center;
}
.nav ul li:first-child.on a {
	background: url(nav1_1.png) no-repeat left center;
}
.nav ul li.on a,.nav ul li:hover a {
	color: #015293;
	border-bottom: 3px solid #015293;
	transition: .3s;
}
.logo a {
	display: block;
	margin: 60px auto 0;
	width: 548px;
	height: 94px;
}
.logo img {
	display: block;
}
.searchBox {
	padding-top: 32px;
}
.search {
	width: 652px;
	margin: 0 auto;
	height: 55px;
	position: relative;
}
.search form {
	float: left;
	width: 100%;
	height: 100%;
}
.search input {
	float: left;
	border: none;
	outline: none;
	background: #fff;
	border-radius: 30px;
	height: 100%;
}
.search input[type='text'] {
	width: 540px;
	box-sizing: border-box;
	padding-left: 36px;
	padding-right: 80px;
}
.search input[type='text']::placeholder {
	font-size: 16px;
	color: #b2b2b2;
}
.search input[type='button'] {
	width: 80px;
	position: absolute;
	left: 463px;
	background: url(search_icon.png) no-repeat center;
}
.search button {
	float: right;
	border: none;
	outline: none;
	border-radius: 30px;
	background: #015293;
	font-size: 16px;
	color: #fff;
	height: 100%;
	width: 90px;
}
/*通用头部 end*/


/* 通用尾部 start */
.footer {
	height: 222px;
	background: #015293;
}
.footer a {
	font-size: 14px;
	color: #a2c1da;
}
.footer p {
	font-size: 14px;
	color: #a2c1da;
}
.footer a:hover {
	text-decoration: underline;
}
.footer_left1,.footer_left2,.footer_left3 {
	float: left;
	width: 145px;
	background: url(bottom_img1.png) no-repeat right center;
	height: 163px;
	box-sizing: border-box;
	padding-top: 27px;
}
.footer_left1 > a {
	display: block;
	height: 35px;
	line-height: 35px;
}
.footer_left2 {
	width: 360px;
	padding-left: 90px;
}
.footer_left2 p,.footer_left3 p {
	height: 35px;
	line-height: 35px;
}
.footer_left3 {
	width: 405px;
	padding-left: 90px;
}
.footer_left3 img {
	margin-right: 5px;
	vertical-align: middle;
}
.footer_left4 {
	float: left;
	padding-left: 20px;
	padding-top: 36px;
	box-sizing: border-box;
	width: 270px;
}
.footer_left4 p {
	display: inline-block;
}
.footer_left4 p.p1 {
	padding-top: 12px;
}
.footer_left4 p.p2 {
	width: 77px;
	float: right;
	text-align: center;
}
.footer_left4 p.p3 {
	margin-left: 10px;
	transform: translateY(-10px);
}
.footer_left4 p.p2 img {
	display: block;
	width: 77px;
	height: 77px;
	margin-bottom: 14px;
}
.footer_bottom {
	height: 59px;
	line-height: 58px;
	box-sizing: border-box;
	border-top: 1px solid #276ca3;
}
.footer_bottom .left {
	float: left;
}
.footer_bottom .left span,.footer_bottom .left a {
	float: left;
	font-size: 14px;
	color: #a2c1da;
}
.footer_bottom .left span {
	margin-right: 30px;
}
.footer_bottom .left a {
	margin-right: 65px;
}
.footer_bottom .right {
	float: right;
}
.footer_bottom .right {
	display: block;
	width: 150px;
	height: 35px;
	line-height: 35px;
	background: #00457d;
	font-size: 14px;
	color: #4689bf;
	text-align: center;
	border-radius: 3px;
	margin-top: 12px;
}
/* 通用尾部 end */


/*右侧边栏 start*/
.rightBar {
	position: fixed;
	top: 335px;
	right: 50px;
	width: 90px;
}
.rightBar > a {
	display: block;
	width: 90px;
	height: 90px;
	border-radius: 5px;
	background: #fff;
	margin-bottom: 8px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	font-size: 13px;
	color: #999;
	box-sizing: border-box;
	text-align: center;
	padding-top: 60px;
}
.rightBar > a p {
	display: none;
	position: absolute;
	left: -140px;
	width: 120px;
	background: #fff;
	box-sizing: border-box;
	padding: 10px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	position: relative;
	top: -95px;
}
.rightBar > a p::after {
	content: '';
    display: block;
    position: absolute;
    height: 13px;
    width: 13px;
    background-color: #fff;
    top: 50%;
    right: -7px;
    transform: translate(0, -50%) rotate(45deg);
}
.rightBar > a p em {
	display: block;
	font-size: 14px;
	color: #999;
	text-align: center;
}
.rightBar > a p img {
	display: block;
	width: 100px;
	margin-bottom: 5px;
}
.rightBar > a.a1 {
	background: url(weix.png) no-repeat center 20px;
	background-color: #fff;
}
.rightBar > a.a2 {
	background: url(yxu.png) no-repeat center 20px;
	background-color: #fff;
}
.rightBar > a.a3 {
	background: url(top.png) no-repeat center 25px;
	background-color: #015293;
	color: #fff;
}
.rightBar > a:hover p {
	display: block;
}
/*右侧边栏 end*/

/*试运行弹窗开始*/
.testRun {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 285px;
  /*height: 260px;*/
  transition: height .3s;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgba(0,0,0,.2);
  padding: 0 15px 20px;
  z-index: 99999;
}
.testRun .testRun_close {
  height: 16px;
}
.testRun .testRun_close span {
  float: right;
  width: 15px;
  height: 15px;
  line-height: 15px;
  text-align: center;
  margin-right: -10px;
  cursor: pointer;
  font-size: 20px;
  color: #67696a;
}
.testRun_cont a {
  display: block;
  width: 256px;
  height: 142px;
}
.testRun_cont a img {
	display: block;
	width: 100%;
	height: 100%;
}
.testRun_cont p {
  font-size: 15px;
  color: #222;
  line-height: 22px;
  margin-top: 10px;
}
.testRun .bot a {
  font-size: 12px;
  color: #015293;
  /*margin-top: 15px;*/
  display: inline-block;
}
.testRun .bot a:hover {
  color: red;
}
.testRun.hide {
  height: 0;
  padding: 0;
  overflow: hidden;
  transition: height,padding .3s;
}
/*试运行弹窗结束*/